# Interface: ConfirmationClaims

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Indexable

> \[`claim`: `string`\]: [`JsonValue`](../type-aliases/JsonValue.md) \| `undefined`

## Properties

### jkt?

• `readonly` `optional` **jkt?**: `string`

***

### x5t#S256?

• `readonly` `optional` **x5t#S256?**: `string`
